[SciPy-user] Install_SciPy

Fernando Perez fperez.net@gmail....
Wed Jan 23 16:45:40 CST 2008


On Jan 23, 2008 3:39 PM, Yennifer Santiago <yennifersantiago@gmail.com> wrote:
>
> > Hello...
> >
> > I want to install Scipy 0.6.0, I already install the packages python,
> numpy,
> > atlas, lapack an SciPy, but when I make the test, after intall SciPy:
> >
> > carolina@carolinapc :~$ import scipy
> > carolina@carolinapc:~$ scipy.test(level=1)
> > bash: error de sintaxis cerca de token no esperado `level=1'
> >
> > What is the problem??

Jarrod provided you with a reply yesterday. Did that not help?  If
not, please provide further details.  He specifically indicated that
you were running in the system shell, while you need to execute the
above commands in a python prompt:

planck[cv]> python
Python 2.5.1 (r251:54863, May  2 2007, 16:56:35)
[GCC 4.1.2 (Ubuntu 4.1.2-0ubuntu4)] on linux2
Type "help", "copyright", "credits" or "license" for more information.
>>> import scipy

...etc...

Please keep your responses on the original thread, so that someone can
actually help you, rather than restating the same question over and
over.

Regards,

f


More information about the SciPy-user mailing list